[torqueusers] pbs_server init script?

Peter Smith peter.smith3882100 at gmail.com
Mon Apr 5 06:21:22 MDT 2010


It is the GSSAPI branch of Torque and "pbs_server --version" prints 2.5.0

The excess "fi" is located in the normal pbs_server init script as i
also have tested this, but even with that fixed it fails to run as it
is not meant to be run on Debian installations.

On Mon, Apr 5, 2010 at 1:57 PM, Nico Kadel-Garcia <nkadel at gmail.com> wrote:
> On Mon, Apr 5, 2010 at 7:41 AM, Peter Smith
> <peter.smith3882100 at gmail.com> wrote:
>> I am running Torque on Debian Lenny and i have been manually starting
>> pbs_server and pbs_sched this is working fine. Now i have installed
>> debian.pbs_sched and debian.pbs_server from the contrib/init.d folder
>> and changed PBS_HOME to the correct folder. When running the script
>> from a shell, when logged in as root, pbs_server starts fine but when
>> the script is running as a part of the boot process the following
>> error message is show:
>
> Which version of Torque?
>
> The pbs_server init script in 2.4.7 (which I looked at recently) has
> an excess "fi" in it, where some shell scripting has been commented
> out to avoid it accidentally re-initializing your scheduler.


More information about the torqueusers mailing list